html	{
	background: url(images/bg.jpg) no-repeat center center fixed; 

}

#white_bg	{
	width: 1000px;
	height: 1510px;
	text-align: center;
	background-color: white;
	margin: 0 auto;
	opacity: 0.9;
	font-family:	arial;
	
}

#white_bg p	{
	margin-left:	10%;
	margin-right:	10%;
	font-weight:	bold;
}

#white_bg h1	{
	margin-left:	10%;
	margin-right:	10%;
	font-weight:	bold;
}

.body_text	{
	padding-left:	50px;
	padding-right:	50px;
}

.body_text li	{
	list-style:	none;
}

#rates_button	{
	
	background-color:	#e6ffff;
	margin-left:	40%;
	margin-right:	40%;
	box-shadow:	2px 2px 5px black;
}

#Heading	{
	padding-top: 5%;
}

#new_banner	{
	color:	red;
}

#rates_table	{
	color:	black;
}

#rates_button a	{
	text-decoration:	none;
	color:	black;
}

#body_image	{
	opacity:	1;
}

.navbar_style	{
	text-decoration:	none;
}